Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

Upgrade from ICM 8.0.3 to ICM 8.5.3

Hello everyone

We have one customer who is running ICM 8.0.3 on windows 2003 SP2 now Customer wants to upgrade ICM to version 8.5.3, upgrading from 8.0.3 to 8.5.x is just a patch . My question is when we upgrade from 8.0.3 to 8.5.3 do we have to upgrade  windows also to 2008 from 2003 .

ICM 8.5.3 is supported on windows 2003 or not ?

Everything is running on ESXi Server version 4.0 ( latest firm ware and NIC drivers)

Regards

Irfan Tariq

  • Contact Center
1 ACCEPTED SOLUTION

Accepted Solutions

Upgrade from ICM 8.0.3 to ICM 8.5.3

Hello,

ICM 8.5.3 is supported on windows 2003 however , in the future you will not be able to upgrade to a newer version, this is the only challenge you have, and 8.5.3 is the last supported version on windows 2003

Amer

6 REPLIES

Upgrade from ICM 8.0.3 to ICM 8.5.3

Hello,

ICM 8.5.3 is supported on windows 2003 however , in the future you will not be able to upgrade to a newer version, this is the only challenge you have, and 8.5.3 is the last supported version on windows 2003

Amer

Upgrade from ICM 8.0.3 to ICM 8.5.3

Thanks Amer , tested in LAB working fine . Cisco Documentation is very confusing in this regards.

Bronze

Upgrade from ICM 8.0.3 to ICM 8.5.3

Yes, as Amer mentioned it is supported on W2K3 with SP2. However, for CCMP you do need W2K8.

New Member

Upgrade from ICM 8.0.3 to ICM 8.5.3

Hi

Do we need to upgrade CAD to 8.5 as well when upgrade ICM and CTI to 8.5.

Upgrade from ICM 8.0.3 to ICM 8.5.3

Anwar

Yes, you have to upgrade CAD to 8.5.2a . Don't forget to upgrade to 8.5.2a as it has less bugs as compare to 8.5.1.21

Regards

Irfan Tariq

New Member

Upgrade from ICM 8.0.3 to ICM 8.5.3

Thanks Irfan.

Per cisco documentation PG can stay at 8.0 while upgrading centeral controller on 8.5.

963
Views
10
Helpful
6
Replies
This widget could not be displayed.